/* Site framework */
body {font-family: Georgia, Arial, Helvetica, sans-serif; font-size: 62.5%; background: #000;}

.frame {position: relative;  width: 960px; margin: 0 auto; padding: 0 20px; background: #fff;}
.frame.menuframe { background:#000; z-index:4000}
.frame.main {padding:20px;}

/* Header */
#header {height: 138px; position: relative;}
#header_info img{ float:right; margin-top:5px;}
#header_info h1 a{color:#000;}
#header_info h1{ font-size:24px; color:#000; line-height:24px;}
#header_info h1 span{ font-size:14px;}
#delivery {text-align:center; font-size:24px; color:#000; line-height:24px;}




/* Menus */
#menu {height: 30px; background: none; position: relative; }

.dropmenu {margin: 0; padding:0; z-index:3000; }	
.dropmenu li  {	float: left; list-style: none; text-align:left; position: relative; margin: 0; padding:0; display: block; line-height: 30px;}
.dropmenu > li:first-child a{padding-left:0;}
.dropmenu li a{display: block; text-align:center; padding: 0 10px; font-size: 14px;  color: #fff; }
.dropmenu li a:hover {text-decoration:none;}
.dropmenu li ul { position: absolute; visibility: hidden; z-index:1000; margin: 0; padding:0;  top: 30px; left: 0;  clear:both;}
.dropmenu li ul li{	position: relative; display: inline; margin: 0; padding:0;  }
.dropmenu li ul li a{ text-align:left; color: #fff; font-size: 12px; padding: 5px 12px;	background: #000; z-index:100; width: 150px; word-wrap: break-word; line-height: 18px;}
.dropmenu li ul li a:hover{text-decoration:none; background:#fff; color:#000;}

.dropmenu li ul li ul {position: absolute; left:174px; top:0; margin: 0; padding:0; }
.dropmenu li ul li ul li{ width:150px; margin: 0; padding:0; }
.dropmenu li ul li ul li a{ padding:5px 12px 5px 20px;}


/* Footer */
#footer {background: none; position:relative; margin-top: 20px; padding-bottom:50px; }
#footer h4{font:bold 13px Georgia; color:#000;}
#footer .payopts {float:right;}
.footerinfo { font:13px Georgia; color:#000; line-height:24px;}

.footermenu {list-style: none; margin:0; padding:0; }
.footermenu li {display: block; list-style: none; margin: 0; padding:0;  font-size:13px; line-height: 24px;}
.footermenu li a { display: block; text-align:left;  color: #000; }
.footermenu li a:hover{text-decoration:none;}

.sitedocs {list-style: none; margin:0; padding:0; margin-left: 15px;}
.sitedocs li {float: left; list-style: none; padding:0; font-size:1.1em; line-height: 30px;}
.sitedocs li a { display: block; text-align:center; padding: 0 10px; color: #999; font-weight:bold;}
.sitedocs li a:hover{text-decoration:none;}

.byline {text-align:right; color:#999; padding: 10px 0; font-size:1.1em; }
.byline a {color:#999;}


/* Contact Forms */
.customform { font:12px arial; color:#333;}
.customform  .fullwrap {float:left; width:100%; margin-bottom:10px;}
.customform  .linewrap {float:left; width:100%; margin-bottom:10px;}
.customform  .linewrap .leftwrap {float:left; width:30%; height:30px;}
.customform  .linewrap .leftwrap label{display:block; text-align:right; padding-right:10px;}

.customform .linewrap  .rightwrap {float:left; width:70%;}

.customform .linewrap .textareawrap textarea {width:95%; height:120px; font:13px Trebuchet MS; color:#000;}
.customform .linewrap .textinputwrap input {width:95%; font:13px Trebuchet MS; color:#000;}
.customform .linewrap .dropdownwrap select {width:100%; font:13px Trebuchet MS; color:#000;}
.customform  .infowrap { margin:10px 0; font-weight:bold;}


/* Slideshow */
.slideshow {text-align: center; overflow:hidden;}
.slideshow a{display: block; margin: 0 auto; z-index: 2;}
.slideshow img{z-index: 2;}


/* Search box */
.searchbox { margin-top: 5px; height: 30px; }
.searchbox #searchbox {float:left; width: 218px; border:1px solid #bfbfbf; background:none; padding:0 10px; margin-right:4px; height:28px; font:14px Georgia; line-height:28px;}
.searchbox #searchbutt {float:left; background: none; font-size: 1.4em; color: #0c234c; border: 0; cursor: pointer;}
a.searchbutton { padding: 2px 5px; background: none; font-size: 1.4em; color: #0c234c;}


/* Shopping Cart */
.shoppingCart {height: 25px; margin: 32px 0 10px 0; }
.shoppingCart .cart{vertical-align:middle; padding-left:10px;}
.shoppingCart p { color: #000; font-size: 14px;}
.shoppingCart a{ color: #000; font-size: 14px;}
.cartline {clear: both; line-height: 25px; font-size: 14px; margin: 3px 0; width:220px; color:#666;}
.cartitem {float: left; overflow: hidden; margin: 0 2px; height: 25px;}


/* Search Page */

div.pager {clear: both; text-align: right; margin: 10px 0;}
div.product {margin: 20px 0 40px 0; width:218px; text-align: left; height: 315px; background:none; border:1px solid #dfdfdf; position:relative;} 
div.productImage {height: 200px; text-align:center; padding:5px; margin:0; vertical-align:middle; line-height:215px;}
div.productDetails {height: 110px; overflow: visible; position:relative;  background:#efefef; }
.productDetails.saleDetails{height: 120px; overflow: visible; position:relative;  background:url(../images/prod_sales.png) repeat-x; }
a.details {display:block;  color:#d45000;  text-align:center; margin: 0 auto; width:70px; padding:5px 3px; background:#000; color:#fff; border:0;  font:bold 12px arial;}
h1.productTitle { font-size:14px; color:#000; text-align:center; height:50px; line-height:24px; }
a.pagerLink, .pagerCurrentPage {display:block; float:left; text-align:center; padding:0 2px; margin-left:5px; background:#fff; color:#666; font: 14px Georgia; line-height:20px;}
.pagerCurrentPage {color:#D45000;}
.pager { display:block; float:right; min-width:10px !important;}

.product .WasPrice {font-size:14px; color:#000;  text-decoration:none; text-align:left; display:block; float:left; width:66px; height:42px; margin-top:15px; padding-left:5px;}
.product .nowpricewrap {width:81px;float:left; height:80px; text-align:center; margin-bottom:0px; position:relative;}
.product .NowPrice { font-size:18px; color: #fff; font-weight:normal; padding-top:16px;  height:inherit; text-align:center;}

a.prodlink {display:block; float:left; text-align:right; color:#000; font:12px Georgia; width: 59px; margin-top:15px; text-decoration:none; line-height:17px;}

.mainleftcol {background:#F6F6F6;}
.mainleftcol>div { margin:10px;}

.salebanner { position:absolute; left:-3px; top:-4px; height:81px; width:81px; visibilitiy:hidden;}


/* Product Details Page */

.productmainimage {margin: 0 auto; height:300px;}
.smallprodimage {margin: 2px 5px; float: left; width: 80px; height: 80px;}
.productdescription { margin: 20px 0;}
.NowPrice {font-size:1.8em; font-weight: bold; color:#ee308e; text-align:right;}
.WasPrice {font-size: 1.8em; color:#8d8b8b; text-align: right; text-decoration:line-through;}
h3.price {font-size:2em; color: #ee308e; font-weight:bold; line-height: 40px; }
h3.wasprice {font-size:2em; color: #8d8b8b; font-weight:bold;  text-decoration:line-through; line-height: 40px; }
span.detailLabel {font-size:2em; color: #000000; line-height: 40px;}
#productQuantityField {height: 17px; margin: 10px 0; font-size: 14px; width: 40px; text-align: center;}
.productinfo select {width: 160px; height: 20px; margin-top: 10px;}
a.addtocart {display:block; float:left; text-align:center; margin: 0 5px; padding:5px 8px; background:#000; color:#fff; border:0; font:bold 12px arial;} 
a.addtocartoutstock {} 
#sys_wishlistbutton {display:block;  float: left; margin: 0 5px;  border:0; font:bold 12px arial;} 
a.catlink {display: block; float:left; margin: 2px 5px; padding: 5px; font-size: 1.4em; color: #04284d; background: #ddd; border: 1px solid #666; width: 140px; text-align: center;}
.detailbutton {display:inline-block; min-width:200px; padding:0 5px; margin-right:10px; background:#000; color:#fff; font:bold 14px arial; line-height:32px; }

.productimages {background:none; position:relative; text-align: center; padding: 12px 10px; width: 380px !important;}

/* Checkout */
.checkout, .deliverydetails, .paymentmethods, .promotionalcodes{border: 1px solid #aaa; margin: 10px 0; padding: 5px 2px;}
.checkoutline {clear: both; line-height: 30px; margin: 3px 0;}
.checkoutitem {float: left;  margin: 0 2px; height: auto; font-size: 1.4em; padding-top: 12px; line-height: 16px;}
.checkoutQuantityField {width: 30px; text-align: center;}
.checkout .checkoutlink {float: left; width: 80px; margin: 0 5px;}
.prodVariable {font-size: .8em;}
.deliverydetails select, .deliverydetails input, .deliverydetails textarea { width: 200px;}
.sys_paymentmethodtitle { width: 300px; line-height: 40px; font-size: 1.4em; float:left; clear: left; margin-left: 50px;}
.sys_paymentmethodradio { margin-top: 10px; width:200px; float: left;}
.sys_paymentbox {border: 1px solid #aaa; margin: 10px 0; padding: 5px 2px;}


/* Fonts */
a {text-decoration :none; color: #334C19;}

html {overflow-y: scroll;}

h1 {display:block; font: 24px Georgia, Arial, sans-serif; color:#000; margin:0 0 5px 0;padding:0; line-height:30px; }
h2 {font: 22px Georgia, Arial, sans-serif; color:#b61515; margin:0 0 5px 0;}
h3 {font: 20px Georgia, Arial, sans-serif; color:#000; margin:0 0 5px 0;}
h4 {font: 18px Georgia, Arial; color:#044974; margin:0 0 5px 0; padding:0; font-weight:bold; }
h5 {font:bold 16px Georgia, Arial, sans-serif; color:#b61515; margin:0 0 5px 0; padding:0;}
h6 {font:bold 16px Georgia, Arial; color:#000; margin:0 0 5px 0; padding:0; }

p {padding: 5px 0 20px 0; font-size:14px; color:#000; line-height:18px; }

ul {list-style-position: outside; padding: 5px 0 20px 20px; font-size:14px; color:#000; list-style-type:disc; line-height:18px; }
ul li {padding:0 0 15px 0; line-height:20px;}

ol {list-style-position: outside; padding: 5px 0 20px 20px; font-size:14px; color:#000; list-style-type:circle; line-height:18px; }
ol li {padding:0 0 5px 0;}

hr {color:#999; background:#999; height:1px;}



/* Membership */
.memberlogin {float: right; margin-top: 15px;}
.logoutbutton {float: right;}
.membermenu {position: absolute; top: 10px; right: 100px;  color: #000; font-size: 14px;}
.membermenu a {color: #000;}
.wishlist-product {width: 300px; margin: 5px; height: 120px; float: left;}
.wishlist-image { width: 100px; padding: 0 25px; float: left; height: 120px;}
.wishlist-title {width: 150px; float: left; line-height: 30px;}
.wishlist-price {width: 150px; font-size: 1.6em; color: black; float:left; line-height: 30px;}
.wishlist-detail {width: 150px; font-size: 1.2em; color: black; float:left; line-height: 30px;}
